Loading...
Searching...
No Matches
apr_sdbm_datum_t Struct Reference
APR Utility Functions » DBM routines » SDBM library

`#include <apr_sdbm.h>`

## Data Fields

char * | dptr
int | dsize

## Detailed Description

Structure for referencing the datum record within an sdbm

## Field Documentation

## dptr

char* apr_sdbm_datum_t::dptr

pointer to the data stored/retrieved

## dsize

int apr_sdbm_datum_t::dsize

size of data

The documentation for this struct was generated from the following file:

- apr_sdbm.h